
#wb_header { background: transparent none repeat-x scroll center bottom; height: 710px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 395px; padding-bottom: 80px; }
#wb_footer { background: transparent none repeat scroll left top; height: 251px; }
body { background: transparent url("../gallery_gen/b47c62d475e38552bd88e4105366abf5.png") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/c47189be7efef03ee956f0b1b05e24ec.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1356px; }
.root { width: 1200px; height: 1356px; overflow: visible; min-height: 1356px; }
#wb_element_instance29 { left: 0px; top: 10px; min-width: 1090px; width: 1090px; min-height: 70px; height: 70px; display: block; z-index: 430; }
#wb_element_instance29 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: right; }
#wb_element_instance29 ul ul { background: #2e2e2e none no-repeat scroll center top; }
#wb_element_instance29 li { margin: 10px 10px 10px 30px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #0097e3; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #0d99df; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #20c05d none repeat scroll left top; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { left: 1111px; top: 50px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 438; overflow: hidden; }
#wb_element_instance30 img { width: 20px; height: 20px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance31 { left: 1151px; top: 50px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 439; }
#wb_element_instance31 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { left: 170px; top: 50px; min-width: 820px; width: 820px; min-height: 265px; height: 265px; display: block; z-index: 140; }
#wb_element_instance33 { left: 160px; top: 10px; min-width: 740px; width: 740px; min-height: 78px; height: 78px; display: block; z-index: 137; }
#wb_element_instance34 { left: 160px; top: 160px; min-width: 960px; width: 960px; min-height: 52px; height: 52px; display: block; z-index: 423; }
#wb_element_instance35 { left: 0px; top: 657px; display: block; z-index: 9000; }
#wb_element_instance36 { left: 0px; top: 188px; display: block; z-index: 9999; }


#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
